Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1539 - gmc window close kills gmc
Summary: gmc window close kills gmc
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gmc
Version: 6.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Federico Musto
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-16 20:38 UTC by Michael K. Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-19 21:14:13 UTC


Attachments (Terms of Use)

Description Michael K. Johnson 1999-03-16 20:38:54 UTC
clicking the window close button causes gmc to die
completely sometimes.  I can't reliably reproduce this.
I've only had it happen

Comment 1 Michael K. Johnson 1999-04-10 01:15:59 UTC
I haven't seen this recently, nor has anyone else I've asked.
Feel free to close this unless you have reason to suspect a
lurking bug here.

Comment 2 Joseph Malicki 1999-05-27 01:24:59 UTC
I've seen this a lot... upgrading gmc and disabling SaveUnder in my
windowmanager have stopped it so far...


Note You need to log in before you can comment on or make changes to this bug.